27
Big Repaired Machine Gun
Gun
5
Weapon
Hand
25
51
1
0
0
Damage: 87
1
Human
14
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_RIFLE.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_RIFLE.MBM
items\ani_ini\human\weapon\human_rifle_ani.ini